<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejemplo 3</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    
    <button onclick="sumar(10,10)">Sumar: (10 + 10)</button> <br> <br>
    <button onclick="restar(10,5)">Restar (10 - 5)</button> <br><br>
    <button onclick="multiplicar(10,3)">Multiplicar (10 * 3)</button> <br><br>
    <button onclick="dividir(10,2)">Dividir (10 / 2)</button>

    <script src="functions.js"></script>
</body>
</html>